## python-vigietools 0.0.1~bpo11+1

=== debian/changelog ===
python-vigietools (0.0.1~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Fri, 30 Jan 2026 11:41:58 +0000

python-vigietools (0.0.1) unstable; urgency=medium

  * Initial release. (Closes: #1126657)

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Jan 2026 10:22:43 +0100
