## python-vigietools 0.0.1~bpo12+1

=== debian/changelog ===
python-vigietools (0.0.1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Fri, 30 Jan 2026 11:50:04 +0000
