## python-vigietools 0.0.1~bpo13+1

=== debian/changelog ===
python-vigietools (0.0.1~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Fri, 30 Jan 2026 08:42:00 +0000
