## python-vigietools 0.0.2

=== requirements.txt ===
keystoneauth1
oslo.config
oslo.log
openstacksdk
paramiko
