## python-vigietools 0.0.1

=== debian/control ===
Source: python-vigietools
Section: net
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 123~),
 po-debconf,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-keystoneauth1,
 python3-openstacksdk,
 python3-oslo.config,
 python3-oslo.log,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-vigietools
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-vigietools.git
Homepage: https://salsa.debian.org/openstack-team/libs/python-vigietools

Package: python3-vigietools
Architecture: all
Depends:
 python3-keystoneauth1,
 python3-openstackclient,
 python3-openstacksdk,
 python3-oslo.config,
 python3-oslo.log,
 q-text-as-data,
 ${misc:Depends},
 ${python3:Depends},
Description: collection of OpenStack OPS tools
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 This package contains tools useful for OpenStack cloud administrators. In
 include things like:
 .
  * Validating a compute host before putting it into service.
  * More to come.
 .
 It can be used either on the command line, using /usr/bin/vgt, or as a Python
 module, called by a higher level thing.
