=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT ?= https://salsa.debian.org/openstack-team/libs/python-vigietools
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	rm -rf build .pybuild
	dh_auto_clean

override_dh_auto_test:
	echo "No tests for the moment."

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
