## python-vigietools 0.0.2~bpo11+1

=== debian/changelog ===
python-vigietools (0.0.2~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Mon, 16 Feb 2026 14:23:01 +0000

python-vigietools (0.0.2) unstable; urgency=medium

  * A way nicer compute validation that always works, with whatever
    OpenStacKSDK version.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Feb 2026 14:12:44 +0100
