## python-vigietools 0.0.2~bpo12+1

=== debian/changelog ===
python-vigietools (0.0.2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 16 Feb 2026 14:22:59 +0000
