## python-vigietools 0.0.2~bpo13+1

=== debian/changelog ===
python-vigietools (0.0.2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 16 Feb 2026 14:23:02 +0000
