## python-vigietools 0.0.2

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 123~),
+ openstack-pkg-tools (>= 99~),
  po-debconf,
  python3-all,
  python3-pbr,
